.ten-pound-menu-desktop { margin: 0; padding: 0;  text-align:left;float:right;}
.ten-pound-menu ul { margin: 0px; padding: 0; }
.ten-pound-menu li { list-style: none; margin: 0; padding: 0; position: relative; }

#thePage.default-theme .ten-pound-menu > li {position: relative;
    margin: 0;
    padding: 0;top: 0px;}
.ten-pound-menu a { cursor: pointer; display: block;  font-family: "sofia-pro", serif;
  font-weight: 500;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #222;
  padding: 22px 15px;
  }
@media (max-width: 1040px) {
 nav.utility .ten-pound-menu a {font-size: .66em}
	
}

  
.ten-pound-menu > li:first-child > a {padding-left: 15px;}
.ten-pound-menu-desktop > li:last-child > a {padding-right: 0;}
.ten-pound-menu-desktop > li:first-child > a {padding-left: 0;}



.ten-pound-menu .disabled { pointer-events: auto; }
.ten-pound-menu .disabled > .text  { cursor: inherit; }
.ten-pound-menu .sub { display: none; left: 0; position: absolute; z-index: 999;border: 1px solid #e2e0e8;background: #fff;margin-top:0px;min-width: 240px; }
.ten-pound-menu .sub .sub { top: 0;margin-top: -1px;margin-left: -2px!important; min-width: 240px; }

.ten-pound-menu-desktop li.selected > a, .ten-pound-menu-desktop li.selected:hover {color:#981c1e;}

.ten-pound-menu-desktop li:hover > a {color: #981c1e;text-decoration:none;}

.ten-pound-menu-desktop li .sub li:hover > a { background: #FAFAFA;}

.ten-pound-menu > li ul li {border-bottom: 1px solid #e2e0e8;font-size: 1em; float: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;width: 100%;position:relative;}
.ten-pound-menu > li ul li.has-child:after {content: '\f054'; font-family: 'FontAwesome'; position:absolute; right: 8px;top: 9px;color: #981c1e;font-size: 9px;}
.ten-pound-menu > li ul li.has-child:hover:after {color: #555;}
 .ten-pound-menu > li ul li a {
	  margin: 0 0 0 0;
  padding: 5px 20px;
  display: block;
 }

.ten-pound-menu-mobile-button {position:relative;z-index:10;background: url(mobile-menu-button.png) no-repeat 0 0px;color: #fff;text-align:right;margin:15px 0 0;top:0px;border:0;padding: 0px 5px 20px 0px;float:right;width: 50px;height: 42px;outline:none;}

.ten-pound-menu-mobile-button:focus {border: none;outline:none;}

.ten-pound-menu-mobile {position:absolute;top:57px;background: #fff;z-index: 3;margin: 0;padding: 0;border-top: 1px solid #e2e0e8;z-index:1001;}
@media (max-width: 575px) {
	.ten-pound-menu-mobile  {top: 0;}
}
.ten-pound-menu-mobile li {width: 100%;display:block;text-align:left;}
.ten-pound-menu-mobile li a {text-align:left;padding: 10px 15px;border-bottom: 1px solid #e2e0e8;}

.ten-pound-menu-mobile .toggle {position:absolute;right: 20px;font-size: 0px;top: 0px;}
.ten-pound-menu-mobile li .toggle:after, .ten-pound-menu-mobile li.open li .toggle:after, .ten-pound-menu-mobile li.open li li .toggle:after  {content: "\f107";font-family: 'FontAwesome';display:block;font-size:25px;color: #6a6579;}
.ten-pound-menu-mobile li.open .toggle:after, .ten-pound-menu-mobile li.open li.open .toggle:after, .ten-pound-menu-mobile li.open li.open li.open .toggle:after {color:#E63840;content: "\f106";}

.ten-pound-menu-mobile .sub, .ten-pound-menu-mobile .sub .sub {position:relative;border:none;}

.ten-pound-menu-mobile .sub li, .ten-pound-menu-mobile .sub li li {border: none;}
.ten-pound-menu-mobile .sub li a {border: none;padding:6px 10px 6px 30px;text-transform:capitalize;letter-spacing: .1px;font-size:15px;font-weight: normal;}
.ten-pound-menu-mobile .sub .sub li a {border: none;padding:10px 10px 10px 50px;}

.ten-pound-menu-desktop .sub {border-top: 2px solid #981c1e;}
.ten-pound-menu-desktop li:hover > a:after {margin: 0 auto;border-top:7px solid transparent;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #981c1e;content: '';width: 15px;height: 15px;display:inline-block;position:absolute;left: 0;right: 0;bottom: 0;}
.ten-pound-menu-desktop li ul li:hover > a:after, .ten-pound-menu-desktop li ul li ul li:hover > a:after {display:none;}
.ten-pound-menu-desktop > li:first-child ul {
  left: -20px!important;
}
.ten-pound-menu-desktop > li:last-child ul,.ten-pound-menu-desktop > li.page-177 ul  {
  left: auto!important;
  right: -20px!important;
}
.ten-pound-menu-desktop > li.page-177 .sub .sub, .ten-pound-menu-desktop > li.page-176 .sub .sub, .ten-pound-menu-desktop > li:last-child .sub .sub {
    left: -240px!important;
    right: auto!important;
}
.ten-pound-menu-desktop > li.page-177  ul ul {left:auto!important;right:238px;}
.ten-pound-menu-desktop  > li > ul {
    left: -5px!important;
  }

@media (max-width: 1500px) {
.ten-pound-menu-desktop  > li > ul {
    left: -5px!important;
  }
}
@media (max-width: 1200px) {

  .ten-pound-menu a {padding: 20px 10px;}
 .bc-65  .ten-pound-menu a, .bc-7  .ten-pound-menu a {padding: 20px 10px;}
  .bc-65 .ten-pound-menu > li ul li a, .bc-7 .ten-pound-menu > li ul li a {padding: 10px 20px;}
}

@media (max-width: 960px) {
.ten-pound-menu-desktop a {
	letter-spacing: 0em;
}
	nav.utility .ten-pound-menu a {font-size:.5em;}
	.ten-pound-menu a {padding: 20px 6px;}

header {padding: 0 20px;}

	.hidden-xs {display:none;}
	.visible-xs {display:block;}
	#navigation {margin: 0 -20px;position:relative;}
}


@media (max-width:750px) {
	.utility .ten-pound-menu > li:last-child {
position: absolute;
    top: -140px;
    right: 0px;

}

}
@media (max-width:575px) {
	#thePage.default-theme .utility .ten-pound-menu > li:last-child {
position: absolute;
top: 0px;
left: -80px;
		border-left: 0;
	}
	nav.utility ul li:last-child a {border: 0;}
	.ten-pound-menu-mobile-button {top: -56px;position:absolute;}
	#thePage.default-theme .utility .ten-pound-menu > li:last-child {border-left: 0px}
	.siteLogo img {max-height: 75px;}
	#social-icons i {font-size: 24px;}
	nav.utility ul li:nth-child(3) a {padding-right: 0;}
	#search, #social-icons {top: 5px;float:left;}
	#social-icons ul li {margin-right: 9px;}
	#social-icons {width: 150px;
height: 45px;
left: 40px;}
	nav.utility {position: relative;
top: -10px;
margin-right: 35px;}
#social-icons ul li {display:none;}
#social-icons ul li#utilityText {display: inline-block;margin: 0!important;
    padding-right: 0!important;
    min-width: 120px;}
	nav.utility ul li:first-child a {padding-left: 15px;}
}
@media (max-width:486px) {
#thePage.default-theme .utility .ten-pound-menu > li:last-child {
top: 56px;
left: 50px;
}
	nav.utility ul li:first-child a {border-left: 0;}
	nav.utility ul li a {font-size: 16px;padding: 20px 3px;}
}